﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Amprobe AD105A (1 year) VER /5502+5500ACOIL
DATE:                  2016-01-18 16:26:58
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       12
NUMBER OF LINES:       225
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Fluke 5500A/COIL
=============================================================================
#
#  Procedure Author(s):
#      KH, ND
#
#  Model(s) Covered:
#      Amprobe AD105A, Meterman AD105, Wavetek Meterman AD105
#
#  This procedure contains tests whose Test Uncertainty Ratios are less
#  than 4:1, based on 5502E (1 year) specifications.
#
#      AC CURRENT
#        380.0 A, 55 Hz; TUR 3.8705
#
#  Source(s):
#      Wavetek Meterman AD105
#      Operators Manual
#      PN 1585744 March 2004
#
#      Wavetek Meterman Data Sheet
#      PN 1646267 6/2005 D-US-N Rev B *
#
#      * The tolerances used by this procedure were taken from the published
#        specifications table.
#
#  Additional Equipment and/or Accessories Required:
#      None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright

  1.006  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  RSLT         =
  1.010  HEAD         {DC CURRENT}
  1.011  RSLT         =
  1.012  HEAD         -2{100 A Range}
  1.013  TARGET       -p
  1.014  DISP         Press ON/OFF button to turn on the UUT.
  1.015  DISP         Connect the Calibrator to the 5500A/COIL as follows:
  1.015  DISP
  1.015  DISP         [32]Calibrator      5500A/COIL
  1.015  DISP         [32]AUX HI  <====>  RED terminal
  1.015  DISP         [32]AUX LO  <====>  BLACK terminal
  1.016  DISP         Open the clamp, close it around the center of the
  1.016  DISP         Fluke 5500A/COIL 50 turn coil.
  1.016  DISP
  1.016  DISP         Press the DCA AUTO ZERO BUTTON.
  1.017  WAIT         -t 0:04 Please Wait... DC Zero Settling.
# A 1% rdg. "Position Error" tolerance has been added to each current test.
  1.018  5502E        +Curr = 95.0 A; CurrentTerminal = Aux; Coil = 5500A/COIL
  1.019  TARGET       -m
  1.020  MEMI         Enter UUT reading in amps DC:
  1.021  MEMCX  100   95.0A          2.9% 0.8U 1%

  2.001  JMPL         LO_AC_I

  2.002  LABEL        DC_HI_I
  2.003  HEAD         DC CURRENT
  2.004  TARGET       -p
  2.005  DISP         Connect the Calibrator to the 5500A/COIL as follows:
  2.005  DISP
  2.005  DISP         [32]Calibrator     5500A/COIL
  2.005  DISP         [32]AUX 20A <====> RED terminal
  2.005  DISP         [32]AUX LO  <====> BLACK terminal
  2.006  DISP         Press the DC/AC button to select the DC.
  2.006  DISP
  2.006  DISP         Press the DCA AUTO ZERO button.
  2.007  WAIT         -t 0:04 Please Wait... DC Zero Settling.
  2.008  RSLT         =
  2.009  HEAD         -2{400 A Range}
  2.010  TARGET       -p
  2.011  5502E        Coil = 5500A/COIL
  2.011  5502E        +Current = 200.0 A; CurrentTerminal = 20A
  2.012  TARGET       -m
  2.013  MEMI         Enter UUT reading in amps DC:
  2.014  MEMCX  400   200.0A         1.9% 0.5U 1%

  3.001  RSLT         =
  3.002  HEAD         -2{1000 A Range}
  3.003  TARGET       -p
  3.004  5502E        Coil = 5500A/COIL
  3.004  5502E        +Current = 400 A; CurrentTerminal = 20A
  3.005  TARGET       -m
  3.006  MEMI         Enter UUT reading in amps DC:
  3.007  MEMCX  1000  400A           2.9% 5U 1%

  4.001  JMPL         HI_AC_I

  4.002  LABEL        LO_AC_I
  4.003  RSLT         =
  4.004  HEAD         {AC CURRENT}
  4.005  RSLT         =
  4.006  HEAD         -2{40 A Range}
  4.007  TARGET       -p
  4.008  DISP         Press the DC/AC button to select AC.
  4.009  5502E        Coil = 5500A/COIL; NonToroidalUUT; InductanceComp = On
  4.009  5502E        +Curr = 40.0 A; Freq = 55 Hz; CurrentTerminal = Aux
  4.010  TARGET       -m
  4.011  MEMI         Enter UUT reading in amps AC:
  4.012  MEMCX  40    40.0A          1.9% 0.8U 1%  55Hz

  5.001  JMPL         DC_HI_I

  5.002  LABEL        HI_AC_I
  5.003  HEAD         AC CURRENT
  5.004  RSLT         =
  5.005  HEAD         -2{400 A Range}
  5.006  TARGET       -p
  5.007  DISP         Press the DC/AC button to select AC.
  5.008  5502E        Coil = 5500A/COIL; NonToroidalUUT; InductanceComp = On
  5.008  5502E        +Curr = 380.0 A; Freq = 55 Hz; CurrentTerminal = 20A
  5.009  TARGET       -m
  5.010  MEMI         Enter UUT reading in amps AC:
  5.011  MEMCX  400   380.0A         1.9% 0.7U 1%  55Hz
#! WARNING: Test Tol 11.72, Sys Tol 3.028 A, TUR 3.8705 (< 4.00).

  6.001  RSLT         =
  6.002  HEAD         -2{PEAK HOLD}
  6.003  TARGET       -p
  6.004  5502E        Coil = 5500A/COIL; NonToroidalUUT; InductanceComp = On
  6.004  5502E        +Curr = 380.0 A; Freq = 55 Hz; CurrentTerminal = 20A
  6.005  DISP         Press the PEAK HOLD button.
  6.006  MEMI         Enter UUT reading in Amps AC:
  6.007  MEMCX  400   380.0A         3% 1U 1%      55Hz

  7.001  DISP         Press the PEAK HOLD button (Release HOLD).

  7.002  RSLT         =
  7.003  HEAD         -2{1000 A Range}
  7.004  TARGET       -p
  7.005  5502E        Coil = 5500A/COIL; NonToroidalUUT; InductanceComp = On
  7.005  5502E        +Curr = 400 A; Freq= 55 Hz; CurrentTerminal = 20A
  7.006  TARGET       -m
  7.007  MEMI         Enter UUT reading in amps AC:
  7.008  MEMCX  1000  400A           2.9% 5U 1%    55Hz

  8.001  RSLT         =
  8.002  HEAD         -2{PEAK HOLD}
  8.003  TARGET       -p
  8.004  5502E        Coil = 5500A/COIL; NonToroidalUUT; InductanceComp = On
  8.004  5502E        +Curr = 400 A; Freq = 55 Hz; CurrentTerminal = 20A
  8.005  DISP         Press the PEAK HOLD button.
  8.006  TARGET       -m
  8.007  MEMI         Enter UUT reading in Amps AC:
  8.008  MEMCX  1000  400A           3% 10U 1%     55Hz

  9.001  DISP         Press the PEAK HOLD button (Release HOLD).

  9.002  RSLT         =
  9.003  HEAD         {FREQUENCY}
  9.004  RSLT         =
  9.005  HEAD         -2{4 kHz Range}
  9.006  TARGET       -p
  9.007  DISP         Press the Hz button to select Frequency.
  9.008  DISP         Connect the Calibrator to the 5500A/COIL as follows:
  9.008  DISP
  9.008  DISP         [32]Calibrator      5500A/COIL
  9.008  DISP         [32]AUX HI  <====>  RED terminal
  9.008  DISP         [32]AUX LO  <====>  BLACK terminal
  9.009  TARGET       -m
  9.010  5502E        Coil = 5500A/COIL; NonToroidalUUT; InductanceComp = On
  9.010  5502E        +Freq = 0.060 kHz; Curr = 10 A; CurrentTerminal = Aux
  9.011  TARGET       -m
  9.012  MEMI         Enter UUT reading in kilohertz:
  9.013  MEMCX  4     0.060kHz       0.5% 0.003U   10A

 10.001  5502E        Coil = 5500A/COIL; NonToroidalUUT; InductanceComp = On
 10.001  5502E        +Freq = 0.980 kHz; Curr = 10 A; CurrentTerminal = Aux
 10.002  TARGET       -m
 10.003  MEMI         Enter UUT reading in kilohertz:
 10.004  MEMCX  4     0.980kHz       0.5% 0.003U   10A

 11.001  DISP         Remove the UUT from the 5500A/COIL.
 11.001  DISP
 11.001  DISP         Disconnect the 5500A/COIL from the Calibrator.

 11.002  RSLT         =
 11.003  HEAD         -2{10 kHz Range}
 11.004  TARGET       -p
 11.005  DISP         Connect a short lead from Calibrator 20A to AUX LO.
 11.005  DISP
 11.005  DISP         Note, the lead must be of sufficient gauge to handle 12.5 A.
 11.006  DISP         Clamp the UUT around the lead from Calibrator 20A to AUX LO.
 11.007  5502E        +Freq = 5.00 kHz; Curr = 12.5 A; CurrentTerminal = 20A
 11.008  TARGET       -m
 11.009  MEMI         Enter UUT reading in kilohertz:
 11.010  MEMCX        5.00kHz        0.5% 0.3U     12.5A

 12.001  HEAD         -2
 12.002  HEAD
 12.003  END
